Bug 185784 - memtest86 is old
memtest86 is old
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: memtest86 (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-17 18:44 EST by Florin Andrei
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-19 12:21:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florin Andrei 2006-03-17 18:44:08 EST
Description of problem:
memtest86 that's included on the Fedora installer CDs as a boot option (type
"memtest86" then hit Enter) is version 1.55
However, the newest memtest86 available on the Internet is version 3.2

Version-Release number of selected component (if applicable):
1.55

How reproducible:
always

Steps to Reproduce:
1. see above
2.
3.
  
Actual results:
memtest86 is old

Expected results:
memtest86 should track a reasonably new version, to include all the bug fixes
and new features

Additional info:

Note You need to log in before you can comment on or make changes to this bug.